Package org.apache.cxf.common.spi

# Interface ClassLoaderService

All Known Implementing Classes:
  `ClassLoaderProxyService`, `ClassLoaderProxyService.GenerateJustInTime`, `ClassLoaderProxyService.LoadFirst`

public interface ClassLoaderService

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Object`
  `createNamespaceWrapperInstance(Class<?> mcls, Map<String,String> map)`

- ## Method Details

  - ### createNamespaceWrapperInstance

    Object createNamespaceWrapperInstance(Class<?> mcls, Map<String,String> map)